/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/*override 100% height*/
html body {
  height: auto !important;
  }

*::-moz-selection, *::-webkit-selection, *::selection {
  color: #fff;
  background-color: #ff8000;
  }

.fix {
  clear: both;
  overflow: hidden;
  }

body .pp_nav {
  display: inline !important;
  }

a:hover {
	color:#ff8000;
}

 #logo {
    float: left;
    max-width: 260px;
    }

#logo img {
  padding: 5px 10px 5px;
  width: 240px;
  height: 160px;
  }

body {
	background: #e2972d; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2972d 0%, #ff8000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2972d), color-stop(100%,#ff8000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2972d 0%,#ff8000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2972d 0%,#ff8000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2972d 0%,#ff8000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2972d 0%,#ff8000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2972d', endColorstr='#ff8000',GradientType=0 ); /* IE6-9 */
  background-attachment: fixed;
  font-family: "Helvetica Neue", helvetica, sans-serif;
}

#wrapper {
	border: 1px solid #666;
  -moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px #888;
  box-shadow: 0 0 10px #888; 
  margin-bottom: 15px;
}

#wrapper, .col-full {
	max-width: 1050px;
	background: #fff;
  padding: 0;
}

body #wrapper #header {
	padding: 0;
  clear: both;
  overflow: hidden;
  padding-top: 5px !important;
  background-position: center bottom;
}

.home #navigation {
  margin-bottom: 0 !important;
  }

#survey-area {
  background: #fafafa;
  padding: 14px;
  margin-bottom: 0;
  text-align: right !important;
  box-shadow: 0 1px 2px rgba(44,44,44,0.15) inset;
  }

#survey-area p {
   color: #999 !important;
  font-style: italic;
  
  }

#survey-area a {
  background: #ff8000;
  text-transform: uppercase !important;
  padding: 3px 10px;
  margin-left: 4px 15px;
  color: #fff;
  font-size: 12px;
  border-radius: 2px;
  }



/* header contact info */
#header-contact h4{
	  padding: 15px 10px 5px !important;
}

#wrapper #header-contact {
	margin: 0;
	text-align: right;
  padding: 20px 0 0 0 !important;
  float: right;
} 

#open {
	display: inline-block;
	height: 40px;
	padding: 0 10px 0 0;
	vertical-align: middle;
	font-size: 1.6em;
	font-weight: bold;
	font-style: italic;
	color:#fff;  
}

h2.social a {
  color: #fff;
  text-shadow: -1px 1px 0 #222;
  transition: color .2s linear;
  -moz-transition: color .2s linear;
  -webvkit-transition: color .2s linear;
  }

h2.social a:hover {
  color: #ff8000 !important;
  text-decoration: none !important;
  }

#open span {
	background: #c10;
	padding: 5px;
  color: #fff;
  border-radius: 3px;
  -webkit-border-rdaius: 3px;
  -moz-border-radius: 3px;
}

.phone {
	background: #0e598c;
	font-weight: bold;
	font-size: 1.2em;
	padding: 10px 20px;
	color: #fff;
	margin: 0 0 -5px 0;
  text-align: center;
  max-width: 200px;
  float: right;
}

/*ribbon effect on phone # area */
#pt-banner {position: relative;}
#pt-banner:before {
  content: "";
  height: 0;
  width: 0;
  border-width: 20px;
  border-style: solid;
  border-color:  #0e598c #0e598c transparent transparent; 
  position: absolute;
  z-index: 999;
  left: -20px;
  top: 0px;
  }
#pt-banner:after {
   content: "";
  height: 0;
  width: 0;
  border-width: 20px;
  border-style: solid;
  border-color:  transparent #0e598c #0e598c transparent; 
  position: absolute;
  z-index: 999;
  left: -20px;
  bottom: 0px;
  }

h2.social {
	display: inline-block; 
  padding-right: 8px;
  padding-top: 12px;
}
  

/* Header slogan */

#header-center {
  display: inline-block;
  margin-top: 70px;
  padding-left: 30px;
  max-width: 440px;
  }

#header-center h3 {
  line-height: 22px;
  text-shadow: 2px 2px 2px #111;
  }

#header-center h3,
#header-center p {
  color: #fff !important;
  text-shadow: 1px 2px 1px #222;
  }

/* navigation effects */

#navigation {
  border-top: 2px solid #0e598c;
  border-bottom: 1px solid #137fd1;
  background: #137fd1; /* Old browsers */
	background: -moz-linear-gradient(top,  #137fd1 0%, #0e598c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#137fd1), color-stop(100%,#0e598c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #137fd1 0%,#0e598c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #137fd1 0%,#0e598c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #137fd1 0%,#0e598c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #137fd1 0%,#0e598c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137fd1', endColorstr='#0e598c',GradientType=0 ); /* IE6-9 */ 
}

#navigation ul.nav li a {
  padding: 14px 18px 18px !important;
  transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -webkit-transition: background-color .2s linear;
  }

#navigation ul.nav li ul li a:hover {text-decoration: none;}

#navigation ul.nav li ul { border: none !important;}

#navigation ul.nav li ul {
  width: 160% !important;
  background-color: #137fd1 !important;
  padding: 0 !important;
  }

/* Responsive navigation */
#header .nav-toggle {
	background: #137fd1;
  border-radius: 0;
  -webkit-border-radius: 0;
}

/* slider */
.slide {
	border: 0 !important;
}

/* Homepage form */
.homepage-form {
	background: #eee;
  border: 1px solid #dbdbdb;
  padding: 12px;
}

.homepage-form label {
	color: #333;  
}

/* sidebar */
.widget h3 {
	border-bottom: 0 !important; 
  padding: 0;
}

#sidebar {
	border-left: 1px solid #eee;
	padding-left: 15px;
}

.widget_woo_feedback {
	height: auto;
}

/* Sidewide */
#content, #footer {
	padding-left: 20px; 
  padding-right: 20px;
}

#footer {
	background: #eee;
}

#logos img {
	padding:10px 0;  
}


h1 {
	color: #555;
	font-weight: 200;
	border-bottom: 1px solid #dedede; 
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
  color: #555;
  font-weight: 200 !important;
  font-family: helvetica !important;
}

h1.title {
	display: none;  
}

.post h1.title {
	display: inherit;  
}

input, button, textarea {
	border-radius: 2px !important;
	-webkit-border-radius: 2px !important;  
}

textarea {
	width: 100% !important;  
}

#content a {
	color: #0e598c;
}

#content a:hover {
	color: #137fd1;
}

.entry blockquote > p {
  font-size: 1.4em;
  font-family: Georgia, serif;
  font-style: italic;
  color: #999;
  }

.entry blockquote:before {
  font-size: 55px !important;
  }

.no-border {
  border: none !important;
  }

/* CONTACT page */

.location-twitter {
  display: none;
}

#social-icons a:hover {
  text-decoration: none !important;
  }

#social-icons .icon-facebook,
#social-icons .icon-twitter,
#social-icons .icon-google-plus {
  color: #ff8000 !important;
  font-size: 2em;
  margin-right: 5px;
  }

#credit {
  padding-top: 20px;
  }

#foot-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  }

#foot-nav li {
  display: inline-block;
  padding: 5px 5px;
  }

#foot-nav li:first-child {
  padding-left: 0;
  }


#footer span {
  display: inline !important;
  }

.addy {
  margin-top:5px;
  }

#sidebar {
  padding-top: 5px !important;
  }

#gmaps-container iframe {
  max-width: 100% !important;
  }

.home .entry h1 {
  font-size: 26px;
  margin-bottom: 10px;
  }

.home .entry h3 {
  margin-bottom: 6px;
  margin-top: -5px;
  }

.home #content {
	padding-bottom: 0 !important;
  }

.home .fourcol-one {
  margin-bottom: 0 !important;
  }

.Testimonials_Widget_Widget blockquote {
  font-style: italic;
  color: #999;
  }

.Testimonials_Widget_Widget {
  height: 145px !important;
  }


/***************** MEDIA QUERIES ************************/


@media only screen and (max-width : 1080px) {
  
    #header-center h3 {font-size: 14px;}
  
   #header-center p {font-size: 10px;}
  
  
  #header-center {
  display: inline-block;
  margin-top: 60px;
  padding-left: 5px;
  max-width: 300px;
  }
  
  
  
  } /*** END 980 ***/

@media only screen and (min-width : 900px) {
   #wrapper #header-contact {
    float: right;
    margin: 0;
    } 
  .phone {
    max-width: 220px;
    float: right;
    }
    
}


@media only screen and (max-width : 900px) {
  
  * {
    -webkit-text-size-adjust: none;
		}
  
  #header-center {
    text-align: center !important;
    display: block !important;
    margin-top: 10px;
    padding: 0 7px !important;
    max-width: 900px;
    }
  
  #header-center h3 {
    font-size: 16px;
    }
  
   #logo, #header-contact,
    #wrapper #header-contact {
    float: none;
    margin: 5px auto !important;
    text-align: center !important;
    }
  
  .phone {
    display: inline-block !important;
    float: none !important;
    text-align: center !important;
    }
  
  #wrapper #header-contact {
    padding-top: 0 !important;
    }
  

  
  
  
  
  } /*** END 900 ****/


@media only screen and (max-width : 540px) {
  
 
  
  
  
  }  /*** END 380 ****/

#navigation .nav li.parent>a:after {
  right: 5px;
  }



h1, h2, h3 {
    color: #137ECE !important;
}